http_request_method_name
http_request_method_unregister
HTTP Funkcje
PHP Manual

# http_request_method_register

(PECL pecl_http >= 0.10.0)

http_request_method_register — Register request method

### Opis

int http_request_method_register ( string `$method` )

Register a custom request method.

### Parametry

`method`

  the request method name to register

### Zwracane wartości

Returns the ID of the request method on success lub `FALSE` w przypadku błędu.

http_request_method_name
http_request_method_unregister
HTTP Funkcje
PHP Manual